@charset "UTF-8";
/* CSS Document */

.main-img {
	margin-bottom: 100px;
}

.maincontents-inner {
	padding-bottom: 0px;
}

.maincontents-inner > section:not(:last-child) {
	margin-bottom: 0px;
}

.title-box h3 {
	line-height: 1.4;
}


/* contents02 */

.contents02 .layout-white {
	padding-bottom: 120px;
}

/* contents03 */

.contents03 .layout-white {
	padding-bottom: 50px;
}

.contents03 {
	padding-bottom: 50px;
}

.contents03 h2 {
	padding: 30px 0px 20px;
	background-color: #f1f1f1;
	text-align: center;
	font-family: "Josefin Sans", sans-serif;
	font-size: 55px;
	color: #ea764f;
line-height: 0.8;
letter-spacing: 0.05em;
font-weight: 500;
}


/* layout01 */

.layout01 {
	text-align: center;
	width: 100%;
	padding-bottom: 90px;
}


.layout01 ul li {
	font-size: 32px;
line-height: 1.6;
letter-spacing: 0.1em;
	font-weight: 300;
}

.layout01 ul li:not(:last-child) {
	margin-bottom: 20px;
}


/* layout02 */

.layout02 {
	width: 1060px;
	margin-bottom: 70px;
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
}

.layout02 .box-img {
	width: 480px;
}

.layout02 .box-text {
	flex: 1;
	padding-left: 40px;
	padding-top: 10px;
}


.layout02 ul li, .layout04 ul li, .layout07 ul li {
color: #231815;
line-height: 1.6;
letter-spacing: 0em;
font-weight: 400;
	text-indent: -16px;
	margin-left: 16px;
}

.layout04 ul li, .layout07 ul li {
	position: relative;
	text-indent: 0px;
	margin-left: 0px;
	padding-left: 30px;
	font-weight: 500;
}

.layout04 ul li::before, .layout07 ul li::before {
	content: "";
	position: absolute;
left: 0px;
top: 5px;
	background-image: url("../common/images/check.svg");
background-position: left top;
background-repeat: no-repeat;
	background-size: auto 100%;
	width: 18px;
	height: 18px;
}

.layout02 ul li:not(:last-child), .layout04 ul li:not(:last-child), .layout07 ul li:not(:last-child) {
	margin-bottom: 15px;
}


/* layout03 */

.layout03 {
	width: 1060px;
	text-align: center;
	border-radius: 40px;
	background : rgba(234, 118, 79, 0.05);
	overflow: hidden;
	margin-bottom: 70px;
}

.layout03 .box-title {
	padding: 50px 0px 40px;
	background-color: #ea764f;
}

.layout03 h4 {
	font-size: 33px;
line-height: 1.2;
letter-spacing: 0.2em;
font-weight: 300;
	padding: 8px 20px;
	display: inline-block;
	background-color: #FFF;
}

.layout03 h5 {
	font-family: "Josefin Sans", sans-serif;
	font-size: 17px;
line-height: 0.8;
	color: #FFF;
letter-spacing: 0.1em;
font-weight: 500;
	padding-top: 20px;
}

.layout03 h6 {
	font-size: 21px;
line-height: 1.2;
letter-spacing: 0.1em;
font-weight: 400;
	background : rgba(234, 118, 79, 0.15);
	padding: 15px 0px;
}

.layout03 p {
	text-align: left;
	padding: 20px 60px;
}


/* layout04 */

.layout04 {
	width: 1060px;
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
}

.layout04 .box-title {
	width: 330px;
	background-color: #595757;
	text-align: center;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
	border-radius: 25px;
}

.layout04 .box-text {
	flex: 1;
	padding-left: 40px;
}

.layout04 h6 {
	font-size: 33px;
line-height: 1.5;
letter-spacing: 0.2em;
font-weight: 300;
	color: #FFF;
}

/* layout05 */

.layout05 {
	width: 1020px;
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
	padding: 60px 0px 100px;
}

.layout05 .box:nth-child(1) {
	width: 330px;
}

.layout05 .box:nth-child(2) {
	width: 135px;
}

.layout05 .box:nth-child(3) {
	width: 455px;
}

/* layout06 */

.layout06 {
	width: 870px;
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
	margin-bottom: 100px;
}

.layout06 .box:nth-child(1) {
	width: 440px;
}

.layout06 .box:nth-child(2) {
	width: 380px;
}

/* layout07 */

.layout07 {
	width: 100%;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
}

/* layout08 */

.layout08 {
	width: 100%;
	text-align: center;
	background-color: #FFF;
	padding-top: 80px;
}

.layout08 h6 a {
	font-size: 33px;
color: #FFF;
line-height: 1.2;
letter-spacing: 0.05em;
font-weight: 500;
	display: inline-block;
	padding: 25px 80px;
	border-radius: 80px;
	background-color: #ea764f;
	background-image: url("../common/images/link-arrow03.svg");
background-position: right 35px center;
background-repeat: no-repeat;
background-size: auto 30px;
	min-width: 800px;
}


.sp-view {
	display: none;
}
